webtalk_init -webtalk_dir C:\\Hamza\\Mixed_Criticality\\workspace\\vitis\\webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "2021-11-30 01:59:56" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "Vitis v2019.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2019.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "Vitis" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "obath3rh4mokg934glg58v7n42" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2019.2_6" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "6" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 8 or later , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-9700 CPU @ 3.00GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "3000 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "68.517 GB" -context "user_environment"
webtalk_register_client -client vitis
webtalk_add_data -client vitis -key uid -value "NA" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key RecordType -value "ToolUsage" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key BOOTGEN_count -value "15" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key FLASH_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key MOVE_APP_TO_SYSTEM_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SDX_EXPORT_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SDX_IMPORT_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SDX_BUILD_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SDX_NO_OP_BUILD_count -value "4" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key TCF_APP_DEBUG_count -value "1" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key TCF_SYSTEM_DEBUG_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key GDB_DEBUG_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key QEMU_DEBUG_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key ESTIMATION_DEBUG_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SDSOC_TRACE_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key PERFORMANCE_ANALYSIS_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SPM_ANALYSIS_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key CROSS_TRIGGER_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key TCF_PROFILER_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key APPLICATION_PLATFORM_CHANGE_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key APPLICATION_SYS_CONFIG_CHANGE_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_add_data -client vitis -key SYSTEM_PLATFORM_CHANGE_count -value "0" -context "vitis\\\\tool/1638255596493"
webtalk_transmit -clientid 3615804102 -regid "" -xml C:\\Hamza\\Mixed_Criticality\\workspace\\vitis\\webtalk\\usage_statistics_ext_vitis.xml -html C:\\Hamza\\Mixed_Criticality\\workspace\\vitis\\webtalk\\usage_statistics_ext_vitis.html -wdm C:\\Hamza\\Mixed_Criticality\\workspace\\vitis\\webtalk\\vitis_webtalk.wdm -intro "<H3>Vitis Usage Report</H3><BR>"
webtalk_terminate
